?package(aclock.app):needs="X11" section="Applications/System/Monitoring"\
  title="AClock" command="/usr/bin/AClock"\
  longtitle="Dockable analog clock for GNUstep"\
  icon="/usr/share/pixmaps/AClock.xpm"
